你的位置:首页 > 操作系统

[操作系统]ubuntu gcc


安装了一个ubuntu 15.10,没有集成vim,很失望,先安装个vim,sudo apt-get install vim。

开始获取g++-5:

$ sudo add-apt-repository ppa:ubuntu-toolchain-r/test

$ sudo apt-get update

$ sudo apt-get install g++-5

安装后不会自动更新gcc和g++的链接文件,需要手动更新,进入/usr/bin

$ sudo rm gcc g++$ sudo ln -s g++-5 g++$ sudo ln -s gcc-5 gcc

使用gcc --version查看版本,我的版本是5.2.1